body
{
    /*background-color: #393E5E;*/
    background-color: Black;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    background-image: url(img/bg900.jpg);
    background-repeat: repeat-y;
    background-position: center;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 35px;
    margin-right: 35px;
    font-size: 12px;
}

#container 
{
	width: 900px;
	height: auto;
	color: #FBED80;
	text-align: left;
	margin: auto;
}

#header 
{
    /*police: Kelly Ann*/
	background-image: url(Images/Vitraux1497_E.jpg);
	background-repeat: no-repeat;
	height: 160px;
	margin-top: 0;
}

#header h1 
{
	margin: 0;
}

#nav 
{
	height: 32px;
	width: auto;	
	color: #FEE97C;
}

#nav a
{
    height: 32px;
    width: 100px;
    background-position: center center;
    float: left;
    text-align: center;
    vertical-align: text-bottom;
    background-color: #222D41;
    /*color: orange;*/
    color: white;
    background-image: url(Images/Buttons/NeonDa0.gif);
    background-repeat: no-repeat;
    font-weight: bold;
    font-size: 10pt;
    line-height: 32px;
}

#nav a:hover
{
    font-weight: bold;
    /*color: #000000;*/
    color: white;
    background-color: #222D41;
    background-image: url(Images/Buttons/NeonDh0.gif);
    background-repeat: no-repeat;
    font-weight: bold;
}

#nav #current 
{
	font-weight: bold;
    /*color: #000000;*/
    color: white;
	background-color: #222D41;
	background-image: url(Images/Buttons/NeonDh0.gif);
    background-repeat: no-repeat;
    font-weight: bold;
}

a 
{
	color: orange;
	text-decoration: none;
    vertical-align: bottom ;
}

a:hover
{
    color: white;
    text-decoration: none;
}

#content h3 
{
	color: #F69B52;
}

#footer 
{
	text-align: center;
	color: white;
	font-size: 10px;
}

/*#pics 
{
	margin: auto;
	border-left: medium solid #606060;
	border-top: medium solid #808080;
	border-right: medium solid #505050;
	border-bottom: medium solid #404040;
	background-color: Black;
	color: White;
	width: 640px;
	height: 26
	text-align: center;
	font-size: 12px;
}*/

#pics h3 
{
	margin: 0;
}

#pics p 
{
	clear: both;
	margin: 0;
}

.float-right 
{
	clear: right;
	float: right;
}

.float-left 
{
	clear: left;
	float: left;
}

.gallery
{
	cursor: default;
	list-style: none;
	text-align: center;
	margin-left: -40px;
	margin-top: 0px;
}

.gallery a
{
	cursor: hand;
}

.gallery a .preview
{
	display: none;
}

.gallery a:hover .preview 
{
	display: block;
	position: absolute;
	top: -27px;
	left: -32px;
	z-index: 1;
}

.gallery img
{
	background: #000;
	border-color: #FFF;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	padding: 1px;
	vertical-align: top;
	width: 150px;
}

.gallery li
{
	background: #000000;
	border-color: #000;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	display: inline;
	float: left;
	/*margin: 3px;*/
	padding: 7px;
	position: relative;
}

.gallery .liDetail
{
    background: Black;
    border-color: #000;
    border-style: solid;
    border-width: 1px;
    color: inherit;
    display: inline;
    float: left; 
    margin: 30px;
    padding: 2px;
    position: relative;
}

.gallery .preview
{
	border: Yellow medium solid;
	width: 220px;
	height: auto;
}

div.p3dcntr
{
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

/* SLIDER CSS */
#valueOfRedSlider,#valueOfGreenSlider,#valueOfBlueSlider
{
	width:50px;
	float:left;
}
#redSlider,#greenSlider,#blueSlider 
{
	width:200px;
	height:20px;
	float:left;
	margin-right:5px;
}
#sliderInputDiv 
{
	width:30px;
	height:20px;
}
		
.clear
{
	clear:both;
}	
.ver_slider
{
	height:230px;
	width:30px;
	float:left;
}
#ver_slide1,#ver_slide2,#ver_slide3
{
	width:30px;
	height:200px;
	margin-bottom:3px;
}


.td_gallery
{
    padding: 15px;
    background-color: #000000;
    border-style: groove;
    border-width: thin;
    text-align: center;
}

#buttonLinkPrev a
{
    height: 32px;
    width: 100px;
    background-position: center center;
    float: left;
    background-color: #222D41;
    background-image: url(Images/Buttons/NeonDc0.gif);
    background-repeat: no-repeat;
}

#buttonLinkPrev a:hover
{
    background-color: #222D41;
    background-image: url(Images/Buttons/NeonDj0.gif);
    background-repeat: no-repeat;
}

#buttonLinkNext a
{
    height: 32px;
    width: 100px;
    background-position: center center;
    float: left;
    background-color: #222D41;
    background-image: url(Images/Buttons/NeonDd0.gif);
    background-repeat: no-repeat;
}

#buttonLinkNext a:hover
{
    background-color: #222D41;
    background-image: url(Images/Buttons/NeonDk0.gif);
    background-repeat: no-repeat;
}